﻿/* =============================================================
 algy module layout
============================================================= */
body{color: #292034;}

a{color: #fc8d56;}
a:hover{color: #f2a37c;}

.fCChange{color: #ff6fc5;}
.cmnBtn_1{color: #ff6fc5;}
.cmnBtn_1::after{border-left-color: #ff6fc5;}
.cmnTtl_2::after{background-color: #ff6fc5;}
.flowLst > li::after{border-left-color: #ff6fc5;}
.flowLst .num{background-color: #ff6fc5;}
.flowLst .txtArea .ttl{color: #ff6fc5;}

.faqArea dl{border-color: #ae7de1;}

.faqArea dt::before,
.faqArea dd::before{background-color: #ae7de1;}

.faqArea dt a{color: #292034;}

.faqArea dt a::before,
.faqArea dt a::after{background-color: #ae7de1;}

.cmnBtn_1:hover::after{border-left-color: #f2a37c;}

.cmnBtn_2 > a{
    background-color: #ffdcf1;
    color: #292034;
}
.cmnBtn_2 > a:hover{color: #292034;}
.cmnBtn_2 > a::after{border-left-color: #292034;}

.cmnTbl th,
.cmnTbl td{border-color:#c4aedd;}

.cmnTbl th{background-color:#c4aedd;}

.cmnTbl tr:last-child th{border-bottom-color: #c4aedd!important;}
@media only screen and (max-width:640px){.cmnTbl.row tr:last-child td{border-bottom-color: #c4aedd;}
.cmnTbl th{border-bottom: 0!important;}}

.fCSubChange{color: #ae7de1;}
.benefits .number::before{background-color: #efe0ff;}
.cmnTtl_1 > span{background-color: #efe0ff;}

.mB_0 {margin-bottom: 0 !important;}
.fSize20sp16{font-size:20px !important;}
@media only screen and (max-width:640px){
.fSize20sp16{font-size:16px !important;}
}

/* =============================================================
 algy style
============================================================= */

.benefits .photodate{
	width: 200px;
	transform: rotate(10deg);
}

.goodsSample{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

@media only screen and (max-width:640px){
    .benefits .photodate{width: 150px;}
}

/* sampleClm
------------------------------------------------------- */
.sampleClm li{
    width:200px;
}

.goodsSample{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

@media only screen and (max-width:640px){
    .sampleClm li{
        width: calc(50% - 4px);
    }
}


/* EOF */